<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="utf-8">
  <title>Citas de Edsger Dijkstra. Ejercicios. Páginas web HTML y hojas de estilo CSS. Bartolomé Sintes Marco. www.mclibre.org</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/citas-dijkstra.css" title="Color">
</head>

<body>
  <h1>Citas de Edsger Dijkstra</h1>

  <p class="intro">Edsger Wybe Dijkstra (1930 – 2002), informático holandés ganador del premio Turing en 1972, fue un pionero y paladín de la programación estructurada.</p>

  <p class="estilo-1">La programación orientada a objetos es una idea excepcionalmente mala que sólo puede tener su origen en California.</p>

  <p class="estilo-2">Si dentro de 10 años, cuando estés haciendo algo rápido y mal hecho, de repente sientes que estoy viendo lo que haces y te dices a ti mismo "Esto no le hubiera gustado a Dijkstra", bueno, me conformo con ese tipo de inmortalidad.</p>

  <p class="estilo-3">La Informática no se ocupa de los ordenadores más de lo que la Astronomía se ocupa de los telescopios.</p>

  <p class="estilo-1">Perfeccionarse uno mismo consiste tanto en aprender como en desaprender.</p>

  <p class="estilo-2">Preguntarse si un ordenador piensa es tan interesante como preguntarse si un submarino nada.</p>

  <p class="estilo-3">La misión de la Universidad no es ofrecer lo que la sociedad pide, sino proporcionar lo que la sociedad necesita.</p>

</body>
</html>
